.alert {
    padding: 15px;
    float:right;
    clear:both;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;

 	&.success {
    	color: #3c763d;
    	background-color: #dff0d8;
    	border-color: #d6e9c6;
	}

  &.error {
    	color: #b30000;
    	background-color: #ffc2b3;
    	border-color: #ffc2b3;
	}
}
